Bug 238177 - SELinux deanied access /usr/bin/net and /usr/bin/grpconf when joining ADS domain.
Summary: SELinux deanied access /usr/bin/net and /usr/bin/grpconf when joining ADS dom...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 18:06 UTC by Dawid Zamirski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:13:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
/usr/bin/net deny alert (2.03 KB, text/plain)
2007-04-27 18:07 UTC, Dawid Zamirski
no flags Details
/usr/bin/grpconv deny alert (2.06 KB, text/plain)
2007-04-27 18:08 UTC, Dawid Zamirski
no flags Details

Description Dawid Zamirski 2007-04-27 18:06:35 UTC
Description of problem:
I tried to joint ADS domain using system-config0autgentication configuration
tool and after entering all the information in Winbind configuration in Join
Domain dialog, setroubleshoot popped up with the both messages as attached.

Version-Release number of selected component (if applicable):
selinux-policy-targeted-2.6.1-1.fc7

How reproducible:
Always

Comment 1 Dawid Zamirski 2007-04-27 18:07:26 UTC
Created attachment 153653 [details]
/usr/bin/net deny alert

Comment 2 Dawid Zamirski 2007-04-27 18:08:51 UTC
Created attachment 153654 [details]
/usr/bin/grpconv deny alert

Comment 3 Daniel Walsh 2007-04-28 13:23:38 UTC
Fixed in selinux-policy-2.6.1-3.fc7


Comment 4 Daniel Walsh 2007-08-22 14:13:47 UTC
Should be fixed in the current release



Note You need to log in before you can comment on or make changes to this bug.